• Advertisement
Sign in to follow this  

OGRE question

This topic is 4835 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

hello, ive been looking into ogre and decided to give it a try, but before i even downloaded it, it says its compatable with VC++6, however i am using the MinGW compiler, is there any way to still use OGRE if i am not using a mirosoft compiler?

Share this post


Link to post
Share on other sites
Advertisement
Quote:
Original post by ekrax
hello, ive been looking into ogre and decided to give it a try, but before i even downloaded it, it says its compatable with VC++6, however i am using the MinGW compiler, is there any way to still use OGRE if i am not using a mirosoft compiler?
Yes. Given that nearly any other "current-generation" compiler today is superior to VC 6, you should have no problems. Go ahead and give it a shot.

If you have any problems, post back here or on the OGRE forums. You might also want to take a look at the following threads: Ogre3D MinGW Port, Dev-CPP n Ogre 14.1, A HOWTO for Ogre and Dev-CPP and gcc 3.2, ogre and gentoo.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Advertisement